/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/


}


/* ==== Bootstrap-like grid system (rút gọn cho Flatsome) ==== */

.row {
    display: flex;
    max-width: 1300px;
}

[class*="col-"] {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.footer {
    background: linear-gradient(135deg, #0d2b6b 0%, #0d6b47 50%, #3685e7 100%);
}
a.logo-ft img {
    width: 100px;
    height: auto;
}
button#top-link {
    background: #071dff;
}
button#top-link *{
    color:#fff !important
}

.footer .mid-footer {
    color: #fff;
    padding: 50px 0
}

.footer .mid-footer .logo-ft {
    display: block;
    margin-bottom: 10px
}

.footer .mid-footer .content-ft {
    margin-bottom: 10px
}

.footer .mid-footer .group-address {
    margin-top: 10px
}

.footer .mid-footer .group-address .title {
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 10px
}

.footer .mid-footer .group-address ul {
    margin-bottom: 20px;
    list-style: none
}

.footer .mid-footer .group-address ul li {
    margin-bottom: 5px;
    color: #f3bd01;
    font-size: 16px
}

.footer .mid-footer .group-address ul li span {
    color: #fff
}

.footer .mid-footer .group-address ul li a {
    color: #fff;
    display: inline-block
}

.footer .mid-footer .group-address ul li a:hover {
    color: #f3bd01
}

@media (min-width: 1199px) {
    .footer .mid-footer .ft-menu {
        border-left: 1px solid #535353;
        border-right: 1px solid #535353
    }
}

.footer .mid-footer .title-menu {
    font-size: 18px;
    margin-bottom: 20px;
    position: relative;
    color: #f3bd01;
    font-weight: 700;
    text-transform: uppercase
}

@media (max-width: 991px) {
    .footer .mid-footer .title-menu {
        margin-bottom: 10px
    }
}

.footer .mid-footer .list-menu li {
    display: block;
    margin-bottom: 5px
}

.footer .mid-footer .list-menu li a {
    font-size: 16px;
    color: #fff
}

.footer .mid-footer .list-menu li a:hover {
    color: #f3bd01
}

@media (max-width: 767px) {
    .footer .mid-footer .list-menu.hidden-mobile {
        display: none
    }
}

.footer .mid-footer .social li {
    display: inline-block;
    margin-right: 10px
}

.footer .mid-footer .social li:hover {
    opacity: 0.8
}

.footer .mid-footer .thanhtoan li {
    display: inline-block;
    margin-right: 2px
}

.footer .mid-footer .thanhtoan li img {
    max-height: 30px;
    width: auto
}

.footer #copyright {
    padding: 10px 0;
    font-size: 16px;
    color: #fff;
    border-top: 1px solid #f3bd01;
    text-align: center
}

.footer #copyright .copy-right {
    display: inline-block
}

@media (max-width: 576px) {
    .footer #copyright .copy-right {
        display: block
    }
}

.footer #copyright a {
    color: #fff
}

.footer #copyright a:hover {
    color: #f3bd01
}

@media (min-width: 991px) {
    .header-menu {
        position: relative;
        background: #0d2b6b;
        border-radius: 15px 15px 0 0;
        z-index: 9
    }

    .header-menu .header-menu-des {
        display: flex;
        align-items: center;
        overflow-x: hidden
    }

    .header-menu .header-menu-des .control-menu {
        width: 60px;
        text-align: center
    }

    .header-menu .header-menu-des .control-menu a svg {
        width: 15px;
        height: 15px
    }

}

.lienhengay {
    background: linear-gradient(135deg, #0d2b6b 0%, #0d6b20 50%, #3685e7 100%);
}

/* ========== Breakpoints ========== */

/* Small devices (≥576px) */
@media (min-width: 576px) {
    .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

/* Medium devices (≥768px) */
@media (min-width: 768px) {
    .col-md-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-md-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

/* Large devices (≥992px) */
@media (min-width: 992px) {
    .col-lg-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-lg-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-lg-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .col-lg-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

/* Extra large devices (≥1200px) */
@media (min-width: 1200px) {
    .col-xl-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-xl-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-xl-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .col-xl-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

@media (min-width: 1366px) {
    .container {
        max-width: 1300px;
    }
}


/* Utilities for vertical centering */
.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}

.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.text-center {
    text-align: center !important;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.section_why ul li,
.section_quy_trinh ul li,
.section_about .faq li {
    list-style-type: none !important;
}

section.section_about {
    background: #ebf9ff;
    padding: 30px;
}

.section_blog {
    background: #ebf9ff;
}

.nav-small.nav>li.html {
    font-size: 1em;
}

.nav-box>li.active>a,
.nav-pills>li.active>a {
    background: linear-gradient(
183deg, #273fd5 0%, #5c73ff 100%);
    color: #fff;
    opacity: 1;
}


.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba
}

.section_slider .home-slider .swiper-slide {
    text-align: center
}

.section_slider .home-slider .swiper-slide img {
    display: block;
    margin: 0 auto
}

.section_slider .home-slider .swiper-button-next:after,
.section_slider .home-slider .swiper-button-prev:after {
    font-size: 20px;
    color: #000
}

@media (max-width: 991px) {
    section {
        margin-bottom: 20px
    }
}

.swiper-wrapper {
    padding-bottom: 1px
}

.section_about .title-smail {
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.1em;
    text-transform: capitalize;
    color: #000;
    padding: 0;
    margin: 0 0 5px;
    display: inline-block;
    position: relative
}

@media (max-width: 991px) {
    .section_about .title-smail {
        margin-top: 20px
    }
}

.section_about .title {
    font-weight: 400;
    font-size: 48px;
    line-height: 56px;
    z-index: 9;
    padding: 0;
    margin: 0 0;
    position: relative;
    display: block;
    color: #0d2b6b;
    font-weight: 700
}

@media (max-width: 767px) {
    .section_about .title {
        font-size: 30px;
        line-height: inherit
    }
}

.section_about .content {
    display: block;
    margin-top: 20px;
    font-size: 16px;
    margin-bottom: 20px
}

.section_about .faq li {
    padding: 10px;
    background: #fff;
    border-radius: 5px;
    margin-bottom: 10px
}

.section_about .faq li h3 {
    font-size: 16px;
    position: relative;
    padding-right: 10px;
    font-weight: 700;
    cursor: pointer;
    margin-bottom: 0
}

.section_about .faq li h3 svg {
    width: 10px;
    height: 10px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    transition: 0.5s
}

.section_about .faq li .content-faq {
    margin-top: 10px
}

.section_about .faq li:hover svg path {
    fill: #f3bd01
}

.section_about .faq li:hover h3 {
    color: #f3bd01
}

.section_about .faq li.active svg {
    transform: rotate(180deg) translate(0, 50%)
}

.section_about .faq li.active svg path {
    fill: #f3bd01
}

.section_about .faq li.active h3 {
    color: #f3bd01
}

.section_why {
    position: relative;
    background: #ebf9ff;
    padding: 30px;
}

.section_why>img {
    position: absolute;
    bottom: 0
}

.section_why .title {
    font-weight: 400;
    font-size: 48px;
    line-height: 56px;
    z-index: 9;
    padding: 0;
    margin: 0 0;
    position: relative;
    display: block;
    color: #0d2b6b;
    font-weight: 700
}

@media (max-width: 767px) {
    .section_why .title {
        font-size: 30px;
        line-height: inherit
    }
}

@media (max-width: 1199px) {
    .section_why .title {
        text-align: center
    }
}

.section_why .content {
    display: block;
    margin-top: 20px;
    font-size: 16px;
    margin-bottom: 20px
}

@media (max-width: 1199px) {
    .section_why .content {
        margin-top: 0px;
        text-align: center
    }
}

.section_why ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

.section_why ul li {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    -ms-flex: 0 0 calc(100%/3);
    flex: 0 0 calc(100%/3);
    max-width: calc(100%/3);
    margin-bottom: 30px
}

@media (max-width: 991px) {
    .section_why ul li {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
}

@media (max-width: 767px) {
    .section_why ul li {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

.section_why ul li .thumb {
    background: #fff;
    text-align: center;
    padding: 20px;
    border-radius: 10px;
    height: 100%
}

.section_why ul li .thumb .icon {
    display: inline-block;
    padding: 20px;
    border-radius: 50%;
    background: #ebf9ff;
    transition: all .5s ease
}

.section_why ul li .thumb h3 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 10px
}

.section_why ul li .thumb .content-item {
    text-align: justify;
    display: block
}

.section_why ul li .thumb:hover .icon {
    transform: scale(0.8)
}

@media (min-width: 991px) {
    .section_quy_trinh {
        margin-bottom: 120px
    }
}

.section_quy_trinh .title {
    font-size: 48px;
    line-height: 56px;
    z-index: 9;
    padding: 0;
    margin: 0 0;
    position: relative;
    display: block;
    color: #0d2b6b;
    font-weight: 700;
    text-align: center;
    margin-bottom: 50px
}

@media (max-width: 991px) {
    .section_quy_trinh .title {
        margin-bottom: 20px
    }
}

@media (max-width: 767px) {
    .section_quy_trinh .title {
        font-size: 30px;
        line-height: inherit
    }
}

.section_quy_trinh .quytrinh {
    position: relative
}

.section_quy_trinh .quytrinh>img {
    position: absolute;
    top: 0
}

@media (max-width: 991px) {
    .section_quy_trinh .quytrinh>img {
        display: none
    }
}

.section_quy_trinh ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

.section_quy_trinh ul li {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    margin-bottom: 30px
}

@media (min-width: 991px) {
    .section_quy_trinh ul li:nth-child(1) {
        top: 77px
    }

    .section_quy_trinh ul li:nth-child(3) {
        top: 27px
    }

    .section_quy_trinh ul li:nth-child(4) {
        top: 41px
    }
}

@media (max-width: 991px) {
    .section_quy_trinh ul li {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
}

@media (max-width: 767px) {
    .section_quy_trinh ul li {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

.section_quy_trinh ul li .thumb {
    text-align: center;
    position: relative
}

.section_quy_trinh ul li .thumb .icon {
    display: inline-block;
    padding: 20px;
    border-radius: 50%;
    background: #fff;
    transition: all .5s ease
}

.section_quy_trinh ul li .thumb h3 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 10px;
    position: relative
}

.section_quy_trinh ul li .thumb h3 .content-item {
    position: absolute;
    top: 0;
    display: block;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    font-size: 14px;
    z-index: 9;
    opacity: 0;
    transition: all 0.2s ease 0s;
    visibility: hidden;
    font-weight: 500
}

@media (max-width: 991px) {
    .section_quy_trinh ul li .thumb h3 .content-item {
        position: relative;
        opacity: 1;
        visibility: inherit;
        margin-top: 10px
    }
}

@media (min-width: 991px) {
    .section_quy_trinh ul li .thumb:hover .icon {
        transform: scale(0.8)
    }

    .section_quy_trinh ul li .thumb:hover .content-item {
        opacity: 1;
        transition: all 0.2s ease 0s;
        visibility: visible
    }
}

.section_tab_product .block-product {
    background: #fff;
    padding: 10px;
    border-radius: 15px
}

.section_tab_product .title {
    font-size: 48px;
    line-height: 56px;
    z-index: 9;
    padding: 0;
    margin: 0 0;
    position: relative;
    display: block;
    color: #0d2b6b;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px
}

@media (max-width: 767px) {
    .section_tab_product .title {
        font-size: 30px;
        line-height: inherit
    }
}

.section_tab_product .title a {
    color: #0d2b6b
}

.section_tab_product .title a:hover {
    color: #f3bd01
}

.section_tab_product .tabs-title {
    text-align: center;
    flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    display: flex;
    justify-content: center;
    margin-bottom: 30px
}

@media (max-width: 1199px) {
    .section_tab_product .tabs-title {
        justify-content: flex-start;
        width: 100%;
        overflow-x: scroll
    }
}

.section_tab_product .tabs-title .tab-link {
    margin-bottom: 0;
    cursor: pointer;
    padding: 5px 15px;
    border-radius: 5px;
    display: inline-block;
    padding-right: 12px;
    font-size: 15px;
    flex: 0 0 auto;
    white-space: nowrap;
    text-align: center;
    position: relative
}

@media (max-width: 1199px) {
    .section_tab_product .tabs-title .tab-link {
        min-width: 20%;
        padding: 5px 5px
    }
}

@media (max-width: 991px) {
    .section_tab_product .tabs-title .tab-link {
        min-width: 25%
    }
}

@media (max-width: 767px) {
    .section_tab_product .tabs-title .tab-link {
        min-width: 40%
    }
}

.section_tab_product .tabs-title .tab-link:last-child {
    margin-right: 0px
}

.section_tab_product .tabs-title .tab-link span {
    font-size: 16px;
    position: relative;
    display: block;
    font-weight: 600;
    padding: 10px;
    border: 1px solid #0d2b6b;
    border-radius: 15px;
    color: #0d2b6b
}

@media (max-width: 767px) {
    .section_tab_product .tabs-title .tab-link span {
        font-size: 14px;
        padding: 5px 10px
    }
}

.section_tab_product .tabs-title .tab-link.current span,
.section_tab_product .tabs-title .tab-link:hover span {
    color: #fff;
    border-color: #f3bd01;
    background: #f3bd01
}

.section_tab_product .tab-content {
    display: none
}

.section_tab_product .tab-content.current {
    display: block
}

@media (max-width: 1199px) {
    .section_tab_product .tab-content .col-fix:nth-child(5) {
        display: none
    }
}

@media (max-width: 991px) {

    .section_tab_product .tab-content .col-fix:nth-child(4),
    .section_tab_product .tab-content .col-fix:nth-child(5) {
        display: none
    }
}

@media (max-width: 767px) {
    .section_tab_product .tab-content .col-fix:nth-child(4) {
        display: block
    }
}

@media (max-width: 767px) {
    .section_tab_product .e-tabs {
        margin-bottom: 30px
    }
}

.section_duan_dalam .block-blog {
    background: #fff;
    padding: 10px;
    border-radius: 15px
}

.section_duan_dalam .title {
    font-size: 48px;
    line-height: 56px;
    z-index: 9;
    padding: 0;
    margin: 0 0;
    position: relative;
    display: block;
    color: #0d2b6b;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px
}

@media (max-width: 767px) {
    .section_duan_dalam .title {
        font-size: 30px;
        line-height: inherit
    }
}

.section_duan_dalam .title a {
    color: #0d2b6b
}

.section_duan_dalam .title a:hover {
    color: #f3bd01
}

.section_duan_dalam .see-more {
    margin-top: 0
}

@media (max-width: 991px) {
    .section_duan_dalam .see-more {
        margin-top: 20px
    }
}

.section_brand .title {
    font-weight: 400;
    font-size: 48px;
    line-height: 56px;
    z-index: 9;
    padding: 0;
    margin: 0 0;
    position: relative;
    display: block;
    color: #0d2b6b;
    font-weight: 700
}

@media (max-width: 767px) {
    .section_brand .title {
        font-size: 30px;
        line-height: inherit
    }
}

.section_brand .content {
    display: block;
    margin-top: 20px;
    font-size: 16px;
    margin-bottom: 20px
}

.section_brand ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

@media (max-width: 767px) {
    .section_brand ul {
        margin-right: -2px;
        margin-left: -2px
    }
}

.section_brand ul li {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    margin-bottom: 30px
}

@media (max-width: 767px) {
    .section_brand ul li {
        padding-right: 2px;
        padding-left: 2px;
        -ms-flex: 0 0 calc(100% / 3);
        flex: 0 0 calc(100% / 3);
        max-width: calc(100% / 3);
        margin-bottom: 4px
    }
}

.section_brand ul li a {
    padding-bottom: 60%;
    overflow: hidden;
    height: auto;
    display: block;
    position: relative;
    background: #fff;
    border-radius: 15px
}

.section_brand ul li a img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    padding: 10px;
    transition: all .5s ease
}

.section_brand ul li a:hover img {
    transform: scale(0.8)
}

.section_blog .title {
    font-size: 35px;
    line-height: 56px;
    z-index: 9;
    padding: 0;
    margin: 0 0;
    position: relative;
    display: block;
    color: #0d2b6b;
    font-weight: 700;
    text-align: left;
    margin-bottom: 20px
}

@media (max-width: 767px) {
    .section_blog .title {
        font-size: 30px;
        line-height: inherit;
        text-align: center
    }
}

.section_blog .title a {
    color: #0d2b6b
}

.section_blog .title a:hover {
    color: #f3bd01
}

.section_blog .see-more {
    width: 100%
}

.section_blog .block-blog {
    background: #fff;
    padding: 10px;
    border-radius: 15px
}

@media (max-width: 767px) {
    .section_blog .block-blog.block-blog1 {
        margin-bottom: 20px
    }
}

.section_danhgia {
    background: linear-gradient(rgba(13, 43, 107, 0.7), rgba(13, 43, 107, 0.19)), url(//bizweb.dktcdn.net/100/487/020/themes/911678/assets/background_danhgia.jpg?1705897467173);
    padding: 50px 0;
    background-size: cover
}

.section_danhgia .title {
    font-weight: 400;
    font-size: 48px;
    line-height: 56px;
    z-index: 9;
    padding: 0;
    margin: 0 0;
    position: relative;
    display: block;
    color: #fff;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px
}

@media (max-width: 767px) {
    .section_danhgia .title {
        font-size: 30px;
        line-height: inherit
    }
}

.section_danhgia .item .avatar {
    width: 200px;
    height: 200px;
    margin: auto;
    overflow: hidden;
    display: block;
    position: relative;
    background: #0d2b6b;
    border-radius: 50%
}

.section_danhgia .item .avatar img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    border-radius: 50%;
    padding: 10px
}

.section_danhgia .item .content {
    color: #000;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    padding-top: 100px;
    margin-top: -100px
}

.section_danhgia .item .content h5 {
    font-size: 30px;
    font-weight: 700;
    color: #0d2b6b;
    margin-bottom: 0
}

@media (max-width: 767px) {
    .section_danhgia .item .content h5 {
        font-size: 20px
    }
}

.section_danhgia .item .content span {
    color: #f3bd01;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 2px solid #0d2b6b;
    font-size: 16px
}

@media (max-width: 767px) {
    .section_danhgia .item .content span {
        font-size: 14px
    }
}

.section_danhgia .item .content p {
    margin-bottom: 0;
    font-size: 16px;
    text-align: justify
}

@media (max-width: 767px) {
    .section_danhgia .item .content p {
        font-size: 14px
    }
}

.section_1_banner .image-effect-banner {
    position: relative;
    border-radius: 10px;
    overflow: hidden
}

.section_1_banner .image-effect-banner img {
    height: 200px
}

.section_1_banner .image-effect-banner img.loaded {
    height: auto
}

.section_1_banner .image-effect-banner .thumb-text {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 50%;
    display: flex;
    background: linear-gradient(90deg, #0d2b6b 0%, rgba(255, 255, 255, 0) 100%);
    flex-direction: column;
    justify-content: center;
    color: #fff;
    padding: 20px 100px 20px 50px
}

@media (max-width: 991px) {
    .section_1_banner .image-effect-banner .thumb-text {
        padding: 20px 10px;
        position: relative;
        background: #0d2b6b;
        text-align: center;
        width: 100%
    }
}

.section_1_banner .image-effect-banner .thumb-text .section_1_banner_title {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px
}

.section_1_banner .image-effect-banner .thumb-text .section_1_banner_content {
    margin-bottom: 10px
}

.section_1_banner .image-effect-banner .thumb-text .see-more {
    color: #fff;
    border-color: #fff
}

.section_1_banner .image-effect-banner .thumb-text .see-more:hover {
    border-color: #f3bd01;
    background: #f3bd01
}

.section_noibat .title {
    font-weight: 400;
    font-size: 48px;
    line-height: 56px;
    z-index: 9;
    padding: 0;
    margin: 0 0;
    position: relative;
    display: block;
    color: #0d2b6b;
    font-weight: 700;
    text-align: center
}

@media (max-width: 767px) {
    .section_noibat .title {
        font-size: 30px;
        line-height: inherit
    }
}

.section_noibat .content {
    display: block;
    margin-top: 20px;
    font-size: 16px;
    margin-bottom: 20px;
    text-align: center
}

.section_noibat .thumb-image {
    overflow: hidden;
    display: block;
    position: relative;
    height: 400px;
    margin: auto
}

@media (max-width: 991px) {
    .section_noibat .thumb-image {
        margin-top: 20px;
        margin-bottom: 20px
    }
}

.section_noibat .thumb-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain
}

.section_noibat .congdung {
    display: flex;
    flex-direction: column;
    justify-content: space-around
}

.section_noibat .congdung .item {
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    height: 100%
}

.section_noibat .congdung .item .item-title {
    font-size: 20px;
    font-weight: 700;
    color: #0d2b6b;
    margin-bottom: 10px
}

.section_noibat .congdung .item:first-child {
    margin-bottom: 20px
}

body {
    background: #ebf9ff;
}
.header-top {
    background-color: #0d2b6b !important;
    background: linear-gradient(90deg, rgb(46 163 209) 0%, rgb(93 209 140) 50%, rgb(36 57 215) 100%) !important;
}

:root {
    --phone: rgb(210, 19, 14);
    --phoneopa: rgb(210, 19, 14, 0.5);
    --facebook: rgb(59, 89, 152);
    --facebookopa: rgb(59, 89, 152, 0.5);
    --mail: rgb(223, 75, 56);
    --mailopa: rgb(223, 75, 56, 0.5);
    --zalo: rgb(21 62 247);
    --zaloopa: rgb(2, 143, 227, 0.5);
    --messenger: #FF5722;
    --messengeropa: rgb(30, 136, 227, 0.5);
}